/**
 * This used to be inline. Ugh.
 * It is also nasty.
 */

/* ==========================================================================
   Base API styles
   ========================================================================== */

.content {
    padding-top: 18px;
}

h1 {
    margin-bottom: 18px;
    font-size: 24px;
}

.theme-whittle h2 {
    margin-bottom: 6px;
}

.theme-whittle article h3 {
    margin-top: 18px;
    margin-bottom: 6px;
}

pre {
    background-color: #eeeeee;
    border-radius: 3px;
    padding: 12px 10px;
    margin: 12px 0;
    overflow: auto;
}

/* ==========================================================================
   Overview
   ========================================================================== */

.blurb {
    font-size: 18px;
    line-height: 24px;
    background: #eeeeee;
    padding: 18px 20px;
    color: #333;
    border-radius: 3px;
}


/* ==========================================================================
   Left column
   ========================================================================== */

.left-column {
    padding: 12px 10px;
    background: #eeeeee;
    border-radius: 3px;
}

.left-column h2 {
    color: #000;
}

.left-column > h2:first-child {
    margin-top: 0;
}

.package h3 {
    margin-bottom: 6px;
    margin-top: 12px;
}

.package ul {
    margin-left: 10px;
    margin-bottom: 0;
}


/* ==========================================================================
   Accounts
   ========================================================================== */

.api-account {
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 6px
}

.api-account:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* ==========================================================================
   Documentation
   ========================================================================== */

.wsdescription {
    padding: 12px 10px;
    margin-bottom: 18px;
    background: #ffd;
    border: 1px dotted #CCC;
}

.sampleurl a {
    word-wrap: break-word;
}

.param {
    font-style:italic;
    font-weight:bold;
}

/* Why .stations? Who knows. A legacy class, just bulleted. */
ul.stations,
ul.simple {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 18px;
}

/* Scrobbling contents
   ========================================================================== */

.contents ul {
    margin-bottom: 0;
}

.contents ul ul {
    margin-left: 20px;
}

/* Feed tables
   ========================================================================== */

.feeds td.feed {
    color: #666;
    width: 100%;
}

td.feed .title {
    color:#000;
    border-bottom:none;
}

.feeds td {
    width: 100px;
    border-bottom: 1px solid #F0F0F0;
    padding: 6px 10px;
}

h3.feed {
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
}

.feeds .last td {
    border-bottom: none;
}

/* ==========================================================================
   Syntax highlighting via prettyprint
   ========================================================================== */

pre .pln {
    color: #000;
}

pre .str {
    color: #080;
}

pre .kwd {
    color: #008;
}

pre .com {
    color: #800;
}

pre .typ {
    color: #606;
}

pre .lit {
    color: #066;
}

pre .pun,
pre .opn,
pre .clo {
    color: #660;
}

pre .tag {
    color: #008;
}

pre .atn {
    color: #606;
}

pre .atv {
    color: #080;
}

pre .dec,
pre .var {
    color: #606;
}

pre .fun {
    color: red;
}
